langcode: en
status: true
dependencies:
  config:
    - views.view.blog
  module:
    - block_class
    - system
    - views
  theme:
    - estore
third_party_settings:
  block_class:
    classes: ''
id: views_block__blog_block_recent_posts
theme: estore
region: sidebar_second
weight: -11
provider: null
plugin: 'views_block:blog-block_recent_posts'
settings:
  id: 'views_block:blog-block_recent_posts'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: '/blog*'
    negate: false
    context_mapping: {  }
